Subject: New Reply Received - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Dec 2022 16:38:41 +0000

Hi Jawa Antakli,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="auto"> Hello</div>
<div dir="auto"><br></div>
<div dir="auto">Yes i have recived my order.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thanks alot</div>
<div dir="auto"><br></div>
<div dir="auto">But there is some items i wanted to add on as it was a dely no one answered.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">So as for now i have some items i want to return.</div>
<div dir="auto">I couldnt do it by the application.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Can someone help me with it plz.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thanks alot</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:12px;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 12/12/22  6:21 PM  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: My Account </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5448049</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Jawa Antakli : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Balqis,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused and for the delay, we know that this is not the ideal experience for you while shopping with us.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that after checking your order No. (8403747613), and according to the information available to us, it turns that your order was successfully delivered on (12/11/22 6:00 PM).</div>
<div dir="ltr">
<br>So could you please confirm that to us or not, so that we can check for you and do the needful.<br><br>We are looking forward to hear from you soon. Thank you for your help<br><br>
</div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont,">Centrepoint </span>Support Team</div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5448049